/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

/* Mobile ONLY */
@media all and (max-width: 768px){
  .section { width:320px; margin:0 auto }
  .logo-img {text-align:center; width:auto;float:none}
  .tinynav-wrapper,
  .tinynav-wrapper select {
    width: 100%;
    height: 30px; }
  .tinynav-wrapper {
    margin: 0 0 15px;
    overflow: hidden;
    /*border-radius: 10px;*/
    background: #eceae9;
    /*border: 1px solid #ccc;*/
    position:relative;
  }
  .tinynav-wrapper select {
    background: transparent;
    padding: 5px;
    font-size: 16px;
    line-height: 1;
    border: 0;
    border-radius: 0;
    -webkit-appearance: none;
    outline:none;
  }
/*
  .tinynav-wrapper:after{
    position:absolute;
    top:13px;
    right:15px;
     content:"";
     width:0;
     height:0;
     border-right:5px solid transparent;
     border-top:5px solid grey;
     border-left:5px solid transparent;
  }
*/
  .domain-www-newlands-co-nz #logo,
  .domain-www-newlands-co-nz-saturn-netactive-co-nz #logo {
  max-width: 100%; }
}

/* */
/* Other Global Styles */
/* */

body,html{height:100%;}
body {
  background: -webkit-linear-gradient(top, rgb(9, 69, 57) 0%, rgb(62, 120, 94) 44%, rgb(53, 96, 65) 59%, rgb(65, 94, 70) 70%, rgb(51, 92, 49) 100%) !important;
  background: -o-linear-gradient(top, rgb(9, 69, 57) 0%, rgb(62, 120, 94) 44%, rgb(53, 96, 65) 59%, rgb(65, 94, 70) 70%, rgb(51, 92, 49) 100%) !important;
  background: -ms-linear-gradient(top, rgb(9, 69, 57) 0%, rgb(62, 120, 94) 44%, rgb(53, 96, 65) 59%, rgb(65, 94, 70) 70%, rgb(51, 92, 49) 100%) !important;
  background: -moz-linear-gradient(top, rgb(9, 69, 57) 0%, rgb(62, 120, 94) 44%, rgb(53, 96, 65) 59%, rgb(65, 94, 70) 70%, rgb(51, 92, 49) 100%) !important;
  background: linear-gradient(to bottom, rgb(9, 69, 57) 0%, rgb(62, 120, 94) 44%, rgb(53, 96, 65) 59%, rgb(65, 94, 70) 70%, rgb(51, 92, 49) 100%) !important;
  color: #000 !important;
  background-attachment: fixed;
  line-height: 1.5em;
  font-size: 12px; 
  opacity: 0;
  transition: opacity .25s ease-in-out;
  -moz-transition: opacity .25s ease-in-out;
  -webkit-transition: opacity .25s ease-in-out;
}
body.responsive-layout-normal,
body.responsive-layout-narrow,
body.responsive-layout-mobile {opacity: 1;}

body, h1, h2, h3, h4, h5, h6 {
  font-family: "Arial", "sans serif"; }
h1, h2, h3, h4, h5, h6 {
  margin-top: 2px; }
h1, h2, h3, h4, h5, h6, p, ul {
  margin-bottom: 8px; }
h2 {
  text-transform: uppercase;
  font-size: 15px;
  font-weight: bold; }
h3 {
  font-size: 12px;
  font-weight: bold; }
.node ol, .node ul {
  padding-left: 1.5em; }
tr:hover td, tr.even:hover td.active, tr.odd:hover td.active {
  background: transparent; }
a:link, a:visited {
  text-decoration: none; }

.menu li a {
  font-size: 11px; }
.zone{background-color:white}

#zone-header-wrapper {}
.bx-wrapper {
  margin-bottom: 10px; }

#section-content {}
#section-content .node ul, ul {
  padding-left: .6em; }
#section-content .node ul li {
  list-style: none inside; }
#section-content ul li:before {
  position: relative;
  left: -5px;
  content: "-"; }
.webform-client-form > div > .webform-component:first-child {
  margin-top: 0; }
#section-content article .webform-component select,
.webform-component label,
.webform-component input,
.webform-component textarea,
.webform-component-textarea .form-textarea-wrapper,
.webform-component-textarea .grippie,
.webform-client-form .form-actions {
  width: 300px;
  display: block;
}
#section-content article .webform-component .webform-datepicker select,
#section-content article .webform-component-webform_time select,
.webform-component .webform-datepicker input,
.webform-component-webform_time input {
  width: auto;
}
.webform-container-inline label {
  line-height: 12px; }
.webform-component .form-type-radio > *,
.webform-component .form-type-checkbox > * {
  width: auto;
  min-width: auto;
  display: inline;
  float: none; }
.webform-client-form .form-item {
  overflow: hidden;
  clear: both; }
.webform-client-form .form-actions {
  text-align: right; }
.webform-client-form fieldset {
  margin-top: 10px;
  margin-bottom: 0; }

#section-header {}
#page{min-height:100%; height:auto !important; position:relative;height:100%}
.view-id-hero {display:none;  }
#section-header .branding-data {
  position: relative;
  top: 10px; }
.logo-img {margin:0;padding: 20px 0;}
#block-menu-menu-header,
#logo, #logo_footer {
  width: 260px; }
#block-menu-menu-header {
  overflow: visible;
  position: absolute;
  top: 10px;
  left: 20px; }
#block-menu-menu-header ul {
  margin: 0 auto; }
#block-menu-menu-header .menu li {
  margin: 0;
  padding: 0;
  display: inline-block; }
#block-menu-menu-header .menu li:not(:first-child) a {
  border-left: 1px solid #a9a9a9; }
#block-menu-menu-header .menu li a,
#block-menu-menu-header .menu li a:link,
#block-menu-menu-header .menu li a:visited {
  height: 1em;
  padding: 0 .5em;
  text-decoration: none;
  text-transform: uppercase;
  color: #a9a9a9; }
#block-block-1, #block-block-2 {
  margin: 10px 0 10px 10px;
  float: right; }

#block-block-1 p, #block-block-2 p,
#block-block-1 img, #block-block-2 img {
  margin: 0;
  text-align: right;
  vertical-align: middle;
  font-size: 13px; }
#block-block-2 img {
  width: 70px;
  height: 30px; }
#block-block-1 p, #block-block-2 p,
#block-block-1 p a, #block-block-2 p a,
#block-block-1 p a:link, #block-block-2 p a:link,
#block-block-1 p a:visited, #block-block-2 p a:visited {
  text-decoration: none;
  line-height: 1.1em;
  color: #000; }
#block-search-form {
  float: right;
  clear: right; }
#block-search-form input[type=submit],
#block-search-form input#edit-search-block-form--2 {
  height: 23px;
  display: inline-block; }
#block-search-form input#edit-search-block-form--2 {
  width: 271px; }
#block-search-form input[type=submit] {
  width: 26px;
  margin: 0;
  border: none;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  padding: 0; }

.intro-text{ background-color:#e5eceb; display:block; color:#94c93d;padding:40px 20px;line-height: 24px;}
.overlay{font-family: 'Fjalla One';font-size:23px; text-transform:uppercase; }

#section-content {}
#block-system-main, #block-block-4 {
  margin-bottom: 10px; }
#page-title,
#service_updates *,
#section-content h2.node-title,
#section-content h2.block-title,
.node-type-school-run-pages article h1,
.node-type-school-run-pages article h2,
.node-type-school-run-pages article h3,
#section-content aside #block-block-4 p,
#section-content aside .content h2.field-content,
#section-content .block-inner .content .field-item h2,
#section-content #block-views-home-page-node-blocks-block p,
#section-content article .field-name-field-subtitle .field-item {
  font-family: "Fjalla One";
  font-weight: normal; }
#page-title {
  margin-top: 0;
  padding-top: 20px;
  /*margin-top: 20px;*/
  line-height: 31px;
  font-size: 30px; }
.node-type-school-run-pages article h1,
.node-type-school-run-pages article h3,
#section-content .content article .field-item h2,
#section-content article .field-name-field-subtitle .field-item,
#section-content aside .content h2.field-content,
#section-content .block-inner h2,
#section-content .block-inner h2 a,
#section-content .block-inner h2 a:link,
#section-content .block-inner h2 a:visited {
  line-height: 120%;
  text-decoration: none;
  color: #dc2028; }
#section-content .content article .field-item h2,
#section-content article .field-name-field-subtitle .field-item {
  font-size: 16px; }
#section-content h2.node-title,
.node-type-webform #section-content .content article .field-item h2.node-title,
#section-content h2.block-title,.node-type-school-run-pages article,
#section-content article .field-name-field-subtitle .field-item {
  font-size: 20px; }
#section-content h1#page-title,
#section-content .block-inner h2 a,
#section-content .block-inner h2 a:link,
#section-content .block-inner h2 a:visited,
.node-type-school-run-pages #section-content article .field-item h2,
#section-content aside .block-inner h2 {
  display: block;
  color: #005041; }
#section-content h1#page-title,
#section-content .block-inner h2.block-title,
#section-content .block-inner h2 a,
#section-content .block-inner h2 a:link,
#section-content .block-inner h2 a:visited {
  margin-bottom: 7px;
  border-bottom: 10px solid #005041;
  padding-bottom: 3px; }
#section-content h1#page-title {
  text-transform: uppercase; }
#section-content article img {
  width: auto;
  max-width: 100%; }
/*#section-header nav .tinynav-wrapper,*/
#block-search-form input[type=submit],
#section-content article .form-type-select,
#section-content aside .form-type-select {
  background: url(../images/loupe.png) right no-repeat; }
/* #section-header nav .tinynav-wrapper {
  padding-right: 2px; } */
#section-content article .form-type-select,
#section-content aside .form-type-select {
  padding-right: 27px; }
#section-content article .form-type-select, #section-content article label,
#section-content aside .form-type-select, #section-content aside label {
  width: auto;
  display: inline-block; }
/*#section-header nav select,*/
#block-search-form input#edit-search-block-form--2,
body:not(.page-node-12) #section-content article select,
#section-content aside select {
  border: 1px solid #ccc;
  -webkit-appearance: none;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  color: #005041; }
/*#section-header nav select,*/
#section-content article select,
#section-content aside select {
  display: block; }
/*#section-header nav select,*/
#section-content article select {
  width: 275px; }
#section-content aside select {
  width: 100%; }

#region-sidebar-first > .region-inner > div,
#region-sidebar-first > .region-inner > section,
#section-content aside > .region-inner > *  {
  padding-top: 15px;
  padding-bottom: 5px; }
#region-sidebar-first > .region-inner > div:not(#block-system-main),
#region-sidebar-first > .region-inner > section,
#section-content aside > .region-inner > *:not(#page-title)  {
  padding-right: 2.5%;
  padding-left: 2.5%; }

#region-sidebar-first {}
#block-views-home-page-node-blocks-block,
#block-views-city-routes-block {
  background: #003a57; }
#section-content #block-views-home-page-node-blocks-block *,
#section-content #block-views-city-routes-block * {
  margin: 0;
  padding: 0;
  border: none !important;
  text-align: center;
  color: #fff; }
#section-content #block-views-home-page-node-blocks-block table,
#section-content #block-views-city-routes-block .view-content {
  margin: 7px 0; }
#section-content #block-views-home-page-node-blocks-block tr td {
  width: 50%;
  position: relative; }
#section-content #block-views-home-page-node-blocks-block tr td:first-child {
  padding-right: 7px;}
#section-content #block-views-city-routes-block .view-content .item-list  {
  width: 47%;
  float: left;
  position: relative; }
#section-content #block-views-city-routes-block .view-content .item-list.left {
  padding-right: 3%;}
#section-content #block-views-home-page-node-blocks-block tr td:last-child,
#section-content #block-views-city-routes-block .view-content .item-list.right {
  padding-left: 7px;}
#section-content #block-views-home-page-node-blocks-block td p,
#section-content #block-views-city-routes-block .view-content .item-list > h3 {
  background: #1a4d66;
  margin: 7px 0;
  padding: 9px 0;
  display: block;
  text-transform: uppercase;
  font-family: Fjalla One;
  font-size: 15px;
  font-weight: normal; }
#section-content #block-views-city-routes-block .view-content .item-list ul li div {
  display: inline; }
#section-content #block-views-home-page-node-blocks-block td ul li:before,
#section-content #block-views-city-routes-block .view-content .item-list ul li:before {
  content: none; }
#section-content #block-views-home-page-node-blocks-block td ul,
#section-content #block-views-city-routes-block .view-content .item-list ul {
  display: none;
  list-style: none; }
#section-content #block-views-home-page-node-blocks-block tr td:first-child:focus ul,
#section-content #block-views-home-page-node-blocks-block tr td:first-child:hover ul,
#section-content #block-views-city-routes-block .view-content .item-list.left:focus ul,
#section-content #block-views-city-routes-block .view-content .item-list.left:hover ul {
  margin: -50px -15px; }
#section-content #block-views-home-page-node-blocks-block tr td:last-child:focus ul,
#section-content #block-views-home-page-node-blocks-block tr td:last-child:hover ul,
#section-content #block-views-city-routes-block .view-content .item-list.right:focus ul,
#section-content #block-views-city-routes-block .view-content .item-list.right:hover ul {
  margin: -50px -45px; }
#section-content #block-views-home-page-node-blocks-block td:focus ul,
#section-content #block-views-home-page-node-blocks-block td:hover ul,
#section-content #block-views-city-routes-block .view-content .item-list:focus ul,
#section-content #block-views-city-routes-block .view-content .item-list:hover ul {
  width: 200px;
  margin: -25px -15px;
  background: #ccc;
  padding: 3px;
  display: block;
  position: absolute;
  z-index: 999;
  text-align: left; }
#section-content #block-views-home-page-node-blocks-block td li,
#section-content #block-views-city-routes-block .view-content .item-list li {
  padding: 5px;
  display: block;
  text-align: left; }
#section-content #block-views-home-page-node-blocks-block td li a,
#section-content #block-views-city-routes-block .view-content .item-list li a {
  text-decoration: none; }
#section-content #block-views-home-page-node-blocks-block td li a:focus,
#section-content #block-views-home-page-node-blocks-block td li a:hover,
#section-content #block-views-city-routes-block .view-content .item-list li a:focus,
#section-content #block-views-city-routes-block .view-content .item-list li a:hover {
  text-decoration: underline; }
#payment-details {
  padding-top: 3px; }
#payment-details img {
  margin: 0 2.4em 0 0 !important;
  display: inline-block !important;
  float: none !important;
  vertical-align: middle; }
#payment-details img:last-child {
  margin-right: 0 !important; }
span.button-operator {
  margin-left: 7px; }
#block-views-home-page-node-blocks-block td ul li {
  background: #00354d; }
#block-views-home-page-node-blocks-block li._230 {
  background: #d31145; }
#block-views-home-page-node-blocks-block li._235 {
  background: #e7a614; }
#block-views-home-page-node-blocks-block li._236 {
  background: #862175; }
#block-views-home-page-node-blocks-block li._260 {
  background: #570861; }


#section-content aside .block-twitter-db {
  margin-bottom: 20px; }
#block-block-4 p {
  margin: 0 10% 10px;
  text-align: center;
  font-size: 14px;
  font-weight: bold; }

.block-twitter-db {
  overflow: hidden; }
.block-twitter-db .block-inner h2.block-title:before {
  content: url(../images/twitter_logo.png);
  position: relative;
  top: 10px;
  left: -6px; }
#section-content .block-twitter-db .block-inner h2.block-title {
  width: auto;
  margin-top: -10px;
  margin-bottom: 20px;
  border: none;
  padding-bottom: 0;
  margin-left: 50px;
  text-indent: -44px;
  color: #00aced; }
#twitter-db .tweet-list li:before {
  content: none; }
#twitter-db .tweet-list li {
  margin-bottom: 3px;
  list-style: none; }
#twitter-db .tweet-list li .tweet .created {
  margin-right: 3px; }
#twitter-db .tweets {
  width: 66.7%;
  padding-bottom: 7px;
  float: left; }
#twitter-db #service_updates {
  width: 33.3%;
  float: right;
  text-align: center; }
#service_updates span {
  width: 28px;
  height: 28px;
  margin: 0 auto;
  background: #5a745d;
  border-radius: 14px;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  display: block;
  position: relative;
  top: 10px;
  font-size: 18px;
  font-weight: bold;
  color: #fff; }
#service_updates span span {
  background: transparent;
  top: 6px; }
#service_updates a {
  display: inline-block; }
#service_updates div {
  max-width: 80px;
  min-height: 30px;
  margin: 0 auto;
  padding: 14px 10px 7px;
  background: #fff; }
#service_updates *:not(span) {
  text-decoration: none;
  font-size: 14px;
  color: #446348; }

aside .views-field-title span a,
aside .views-field-title span a:link, aside .views-field-title span a:visited {
  text-decoration: none;
  font-weight: bold;
  color: #000; }

footer {}
.block-menu-footer{display:none}
#region-footer-second .content p {
  width: 100%;
  text-align: center; }
#netactive a {
  margin: 7px 14px;
  display: block;
  float: right;
  color: #ccc; }

/* Pages layouts */
.node-type-school-run-pages article {
  padding: 20px;
  padding-bottom: 0; }
.page-node-19 article table,
.node-type-school-run-pages article table {
  border: none; }
.node-type-school-run-pages article td {
  vertical-align: top; }
.node-type-school-run-pages article h1 {
  margin-bottom: 0;
  font-size: 24px; }
.node-type-school-run-pages article h1,
.node-type-school-run-pages article h2 {
  text-transform: uppercase; }
.node-type-school-run-pages article h2 {
  background: #fff; }
.node-type-school-run-pages article h2,
.node-type-school-run-pages aside h2.field-content {
  font-size: 18px; }
.node-type-school-run-pages article h2,
.node-type-school-run-pages article h3 {
  padding: 10px; }
.node-type-school-run-pages article h3 {
  padding-top: 0;
  text-align: center;
  font-size: 13px; }
.node-type-school-run-pages article p {
  font-size: 12px; }
.node-type-school-run-pages article h1,
.node-type-school-run-pages article h3 {
  padding-bottom: 0; }
.node-type-school-run-pages article h1,
.node-type-school-run-pages article h3,
.node-type-school-run-pages article p {
  line-height: 110%; }
.node-type-school-run-pages article select {
  width: 100%; }

.page-node-19 #section-content h3 {
	clear: both; }
.page-node-19 #section-content td,
.page-node-19 #section-content form,
.page-node-19 #section-content :not(td) > h2,
.page-node-19 #section-content :not(td) > h3,
.page-node-19 #section-content p:not(.odd),
.page-node-19 #section-content p.odd span {
  padding: 5px 10px; }
.page-node-19 #section-content h2,
.page-node-19 #section-content p {
  margin: 0; }
.page-node-19 #section-content .content article .field-item h2 {
  margin-top: 20px;
  color: #000; }
.page-node-19 #section-content p span {
  min-width: 220px;
  display: inline-block; }
.page-node-19 #section-content p span.label {
  width: 65px;
  min-width: auto;
  padding-right: 15px; }
.page-node-19 #section-content table {
  width: 475px; }
.page-node-19 #section-content form {
  width: 455px;
  overflow: hidden; }
.page-node-19 #section-content tr:first-child td,
.page-node-19 #section-content form {
  padding-top: 15px; }
.page-node-19 #section-content tr:last-child td,
.page-node-19 #section-content form {
  padding-bottom: 15px; }

/* Reusable stuffs */
.page-node-19 #section-content table,
.page-node-19 #section-content form,
.page-node-19 #section-content p.odd span,
.node-type-school-run-pages article,
#block-block-4, .block-twitter-db,
#zone-menu .region-menu ul.nice-menu {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAIAAABvrngfAAAALklEQVQImWP88O4ZAwMDBwc7AwwwofF//PjJhMaHqkLmc3CwM6HxoaqQ+QwMDAD1JhHncRqUnQAAAABJRU5ErkJggg==);
}

#zone-content .region-inner .block.even{
    clear: left;
}
